/* Layout & Container Styles */

.container {
    max-width: var(--width-container);
    width: 100%;
    margin: 0 auto;
    padding-left: var(--spacing-container);
    padding-right: var(--spacing-container);
}

main {
    overflow: hidden;
    padding-bottom: var(--footer-padding-top);
    position: relative;
}

main.page {
    padding-top: calc(var(--header-height) + (var(--section-padding-top) / 2));
}

@media (max-width: 1023px) {
    main.page {
        padding-top: calc(var(--header-height) + var(--spacing-lg));
    }
}

main.page-single {
    padding-top: calc(var(--header-height) + var(--spacing-xl));
}

main.custom-post-type.page-single {
    padding-top: 0;
}

main > section:not(:first-child) {
    padding-top: var(--section-padding-top);
}

main > .breadcrumbs + section {
    padding-top: 0;
}

main.page-blog-single .container{
    max-width: calc(var(--rpx) * 1300);
}

.img-fluid {
    max-width: 100%;
    height: auto;
}